Problema de Instalacion

Inicio Foros Foro principal Instalación y Configuración Problema de Instalacion

  • Este debate está vacío.
Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Autor
    Entradas
  • #31182

    Desinstale libertya 9.07 y Postgres porque cometi algunos errores…quiero instalar nuevamente de 0 y al ejecutar el instalador me da el mensaje…
    “La version instalada de PostgreSQL es demasiado antigua. Desinstale o Realice una instalacion manual de una mas nueva”…

    yo tenia PostgreSQL 8.3…borre todo, pero todo…no entiendo porque no me deja instalar nuevamente…por favor necesito una respuesta…

    Gracias….

    #33706

    Ya solucione el tema…entre al registro de windows y borre toda referencia a postgres…por lo menos ahora esta instalando…

    #33707

    hola tengo el mismos problema, donde debo ingresaar para acceder al registro de windows?

    #33770
    Federico Cristina
    Superadministrador

    Buenas,

    Para acceder y/o modificar el registro de Windows, deberás ir a Inicio -> Ejecutar -> Regedit. Una vez ahí deberías buscar claves, valores o datos referenciando a postgres.

    Es MUY IMPORTANTE trabajar con cuidado sobre el mismo y no dudes en hacer copias de respaldo del éste antes de modificarlo, ya que almacena información crítica sobre tu SO.

    Saludos!
    Federico

Viendo 4 entradas - de la 1 a la 4 (de un total de 4)
  • Debes estar registrado para responder a este debate.